<!doctype html>
<html lang="en">


<head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta charset="UTF-8">
    <meta name=viewport content="width=device-width, initial-scale=1.0">

    <meta name="google-signin-client_id"
          content="295014898308-4jcd839ull3iii79revvd5fcjmk2u14r.apps.googleusercontent.com">
    <title>{% block title %}Admin Teman Belajar{% endblock %}</title>
    <!-- Bootstrap CSS -->
    <link href="//cdnjs.cloudflare.com/ajax/libs/animate.css/3.2.0/animate.min.css" rel="stylesheet">

    <link rel="stylesheet" href="{{ asset('vendor/bootstrap/css/bootstrap.min.css') }}">
    <link rel="stylesheet" href="{{ asset('vendor/bootstrap/css/bootstrap-datepicker.css') }}">
    <link rel="stylesheet" href="{{ asset('sidebar/style.css') }}">
    <link rel="stylesheet" href="{{ asset('etc/css/collapse.css') }}">
    <link rel="stylesheet" href="{{ asset('etc/css/genosStyle.css') }}">

    <link rel="stylesheet" href="{{ asset('etc/css/circular-loading.css') }}">

    <link href="https://cdn.datatables.net/1.10.21/css/jquery.dataTables.min.css" rel="stylesheet">
    <link href="https://cdn.datatables.net/rowreorder/1.2.7/css/rowReorder.dataTables.min.css" rel="stylesheet">
    <link href="https://cdn.datatables.net/responsive/2.2.4/css/responsive.dataTables.min.css" rel="stylesheet">
    <link href="https://cdn.datatables.net/buttons/1.6.2/css/buttons.dataTables.min.css" rel="stylesheet">
    <link href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet">
    <script src="//cdn.jsdelivr.net/npm/alertifyjs@1.13.1/build/alertify.min.js"></script>
    <link rel="stylesheet" href="//cdn.jsdelivr.net/npm/alertifyjs@1.13.1/build/css/alertify.min.css"/>
    <link rel="stylesheet" href="{{ asset('etc/css/alertify.css') }}">
    <link href="{{ asset('etc/css/customdatatable.css') }}" rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/daterangepicker/daterangepicker.css"/>
    <link href="https://cdn.jsdelivr.net/npm/select2@4.1.0-beta.1/dist/css/select2.min.css" rel="stylesheet"/>

    {% block moreCss %}{% endblock %}

</head>
<body>
<style>
    .has-search .form-control {
        padding-left: 2.375rem;
    }

    .has-search .form-control-feedback {
        position: absolute;
        z-index: 2;
        display: block;
        width: 2.375rem;
        height: 2.375rem;
        line-height: 2.375rem;
        text-align: center;
        pointer-events: none;
        color: #aaa;
    }


</style>
<nav class="navbar navbar-expand-lg navbar-light bg-light fixed-top bg-white">
    <a id="sidebarCollapse" class="btn">
        <i class="fa fa-bars"></i>
        <span class="sr-only">Toggle Menu</span>
    </a>
    <a class="navbar-brand" href="#">Teman Belajar</a>
    <a class=""><span class="badge badge-primary">{{ adminRole }}</span></a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
            aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav ml-auto">

            <li class="nav-item">
                <a class="nav-link" href="#!"><i class="fa fa-bell" aria-hidden="true"></i></a>
            </li>
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
                   aria-haspopup="true" aria-expanded="false">
                    Hi, {{ adminName }}
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
{#                    <a class="dropdown-item" href="#">Action</a>#}
{#                    <a class="dropdown-item" href="#">Another action</a>#}
{#                    <div class="dropdown-divider"></div>#}
                    <a class="dropdown-item text-danger" href="/logout">Log out</a>
                </div>
            </li>
        </ul>
    </div>
</nav>

{#<div id="toast-notif" class="toast" style="position: fixed; bottom: 0; right: 0;">#}
{#    <div class="toast-header">#}
{#        <svg class=" rounded mr-2" width="20" height="20" xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMidYMid slice" focusable="false" role="img">#}
{#            <rect fill="#007aff" width="100%" height="100%" /></svg>#}
{#        <strong class="mr-auto">Bootstrap</strong>#}
{#        <small class="text-muted">11 mins ago</small>#}
{#        <button type="button" class="ml-2 mb-1 close" data-dismiss="toast" aria-label="Close">#}
{#            <span aria-hidden="true">&times;</span>#}
{#        </button>#}
{#    </div>#}
{#    <div id="notif-content" class="toast-body">#}
{#        <p class="f06 font-weight-bold" id="notif-title"></p>#}
{#        <p class="f04 font-weight-bold" id="notif-body"></p>#}
{#    </div>#}
{#</div>#}

<div class="wrapper d-flex align-items-stretch " style="padding-top: 4.5rem; height: calc(100vh)">
    <nav id="sidebar" class="">

        <div class="overflow-auto" style="height: calc(100vh - 4.5em)">
            <ul class="list-unstyled components mb-5">
                {#            <li>#}
                {#                <a id="sidebarCollapse" class="btn btn-primary">#}
                {#                    <i class="fa fa-bars"></i>#}
                {#                    <span class="sr-only">Toggle Menu</span>#}
                {#                </a>#}
                {#            </li>#}
                <li id="dashboard">
                    <a href="{{ path('admin') }}"><span class="fa fa-home"></span>Beranda</a>
                </li>
                <li class="list-group-item sidebar-separator-title text-muted d-flex align-items-center" style="padding: 10px 30px">
                    <small>Panell</small>
                </li>
                <li id="langganan">
                    <a href="{{ path('langganan') }}"><span class="fa fa-user"></span>Langganan</a>
                </li>
{#                <li id="perpanjangan">#}
{#                    <a href="{{ path('perpanjangan') }}"><span class="fa fa-sticky-note"></span>Perpanjangan</a>#}
{#                </li>#}

                <li id="konfirmasi-pembayaran">
                    <a href="{{ path('payment') }}" id="konfirmasi-penarikan"><span class="fa fa-paper-plane"></span>Konfirmasi Pembayaran</a>
                </li>
                <li id="konfirmasi-penarikan">
                    <a href="{{ path('konfirmasi-penarikan') }}" id="konfirmasi-penarikan"><span class="fa fa-paper-plane"></span>Konfirmasi Penarikan</a>
                </li>
                <li id="siswa">
                    <a href="{{ path('siswa') }}"><span class="fa fa-paper-plane"></span>Siswa</a>
                </li>
                <li id="pengajar">
                    <a href="{{ path('pengajar') }}"><span class="fa fa-paper-plane"></span>Pengajar</a>
                </li>
                <li id="products">
                    <a href="{{ path('products') }}"><span class="fa fa-gift"></span>Products</a>
                </li>
                <li class="list-group-item sidebar-separator-title text-muted d-flex align-items-center" style="padding: 10px 30px">
                    <small>Try Out</small>
                </li>

                <li data-toggle="collapse" id="tryout" data-target="#sub-tryout" class="collapsed">
                    <a href="#"><span class="fa fa-gift"></span>Master<span class="arrow"></span></a>
                </li>
                <ul class="sub-menu list-unstyled collapse" id="sub-tryout">
                    <li><a href="{{ path('try-out-category-new') }}" id="category-new">Kategori</a></li>
                    <li><a href="{{ path('try-out-mapel-new') }}" id="mapel-new">Mata Pelajaran / Subjek</a></li>
                    <li><a href="{{ path('try-out-product-cat-new') }}" id="product-cat-new">Jenis Produk</a></li>
                    <li><a href="{{ path('try-out-package-new') }}" id="package-new">Paket Try Out</a></li>
                </ul>


                <li class="list-group-item sidebar-separator-title text-muted d-flex align-items-center" style="padding: 10px 30px">
                    <small>Laporan</small>
                </li>
                <li data-toggle="collapse" id="keuangan" data-target="#sub-keuangan" class="collapsed">
                    <a href="#"><span class="fa fa-gift"></span>Keuangan<span class="arrow"></span></a>
                </li>
                <ul class="sub-menu list-unstyled collapse" id="sub-keuangan">
                    <li><a href="#" id="ringkasan">Ringkasan</a></li>
                    <li><a href="{{ path('pendapatan') }}" id="pendapatan">Pendapatan</a></li>
                    <li><a href="{{ path('pengeluaran') }}" id="pengeluaran">Pengeluaran</a></li>
                </ul>
                <li data-toggle="collapse" id="pengguna" data-target="#sub-pengguna" class="collapsed">
                    <a href="#"><span class="fa fa-gift"></span>Pengguna<span class="arrow"></span></a>
                </li>
                <ul class="sub-menu list-unstyled collapse" id="sub-pengguna">
                    <li><a href="{{ path('laporan-siswa') }}" id="siswa">Siswa</a></li>
                    <li><a href="{{ path('laporan-pengajar') }}" id="pengajar">Pengajar</a></li>
                </ul>
                <li class="list-group-item sidebar-separator-title text-muted d-flex align-items-center" style="padding: 10px 30px">
                    <small>Lainya</small>
                </li>
                <li data-toggle="collapse" id="pengaturan" data-target="#sub-pengaturan" class="collapsed">
                    <a href="#"><span class="fa fa-gift"></span>Pengaturan<span class="arrow"></span></a>
                </li>
                <ul class="sub-menu list-unstyled collapse" id="sub-pengaturan">
                    <li><a id="subject" href="{{ path('subject') }}">Subject</a></li>
                    <li><a id="mata-pelajaran" href="{{ path('mapel') }}">Mata Pelajaran</a></li>
                    <li><a id="kupon" href="{{ path('kupon') }}">Kupon</a></li>
                    <li><a id="potongan-pendapatan" href="{{ path('potongan-pendapatan') }}">Potongan Pendapatan</a></li>
                    <li><a id="point-bonus" href="{{ path('point-bonus') }}">Poin Bonus</a></li>
                    <li><a id="kuota-pertanyaan" href="{{ path('diamond') }}">Kuota Pertanyaan</a></li>
                    <li><a id="bank" href="{{ path('bank') }}">Bank</a></li>
                </ul>
                <li data-toggle="collapse" id="pricing" data-target="#sub-pricing" class="collapsed">
                    <a href="#"><span class="fa fa-gift"></span>Pricing<span class="arrow"></span></a>
                </li>
                <ul class="sub-menu list-unstyled collapse" id="sub-pricing">
                    <li><a id="tatap-muka" href="{{ path('pricing-tatap-muka') }}">Tatap Muka</a></li>
                    <li><a id="online" href="{{ path('pricing-online') }}">Online</a></li>
                </ul>
                <li data-toggle="collapse" id="riwayat" data-target="#sub-riwayat" class="collapsed">
                    <a href="#"><span class="fa fa-gift"></span>Riwayat<span class="arrow"></span></a>
                </li>
                <ul class="sub-menu list-unstyled collapse" id="sub-riwayat">
                    <li><a href="#">Pemasukan</a></li>
                    <li><a href="#">Pengeluaran</a></li>
                    <li><a href="#">Ganti Tentor</a></li>
                    <li><a href="#">Ganti Paket</a></li>
                    <li><a href="#">Berlangganan</a></li>
                    <li><a href="#">Aksi Admin</a></li>
                    <li><a href="#">Poin Bonus</a></li>
                    <li><a href="#">Konfirmasi Pembayaran</a></li>
                    <li><a href="#">Konfirmasi Penarikan</a></li>
                </ul>
                <li id="admin-user">
                    <a href="{{ path('admin-user') }}"><span class="fa fa-user"></span>Admin User</a>
                </li>
            </ul>
        </div>

    </nav>
    <div id="content" class="p-4 overflow-auto  " style="height: calc(100vh - 4.5em)">
        {% block body %}
        {% endblock %}


    </div>

</div>


<!-- /#page-content-wrapper -->


<!-- /#wrapper -->


{#<link rel="stylesheet" href="//cdn.jsdelivr.net/npm/alertifyjs@1.13.1/build/css/themes/default.min.css"/>#}
<script src="{{ asset('etc/js/jquery-3.5.1.min.js') }}"></script>
{#<script type="text/javascript" src="https://cdn.jsdelivr.net/jquery/latest/jquery.min.js"></script>#}
<script type="text/javascript" src="https://cdn.jsdelivr.net/momentjs/latest/moment.min.js"></script>
<script type="text/javascript" src="https://cdn.jsdelivr.net/npm/daterangepicker/daterangepicker.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
        crossorigin="anonymous"></script>
<script src="{{ asset('vendor/bootstrap/js/bootstrap.min.js') }}"></script>
<script type="text/javascript" src="https://cdn.datatables.net/1.10.21/js/jquery.dataTables.min.js"></script>
<script type="text/javascript" src="https://cdn.datatables.net/buttons/1.6.2/js/dataTables.buttons.min.js"></script>
<script type="text/javascript" src="https://cdn.datatables.net/buttons/1.6.2/js/buttons.flash.min.js"></script>
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jszip/3.1.3/jszip.min.js"></script>
<script type="text/javascript" src="https://cdn.datatables.net/buttons/1.6.2/js/buttons.print.min.js"></script>
<script type="text/javascript" src="https://cdn.datatables.net/buttons/1.6.2/js/buttons.html5.min.js"></script>
<script type="text/javascript" src="https://cdn.datatables.net/buttons/1.6.2/js/buttons.print.min.js"></script>
<script type="text/javascript" src="https://cdn.datatables.net/rowreorder/1.2.7/js/dataTables.rowReorder.min.js"></script>
<script type="text/javascript" src="https://cdn.datatables.net/responsive/2.2.4/js/dataTables.responsive.min.js"></script>
<script type="text/javascript" src="https://cdn.datatables.net/fixedheader/3.1.7/js/dataTables.fixedHeader.min.js"></script>

<script src="{{ asset('etc/js/bootstrap_componen.js') }}"></script>
<script src="{{ asset('etc/js/main.js') }}"></script>
<script src="{{ asset('etc/js/componen.js') }}"></script>
<script src="https://cdn.jsdelivr.net/npm/select2@4.1.0-beta.1/dist/js/select2.min.js"></script>

<script defer src="https://www.gstatic.com/firebasejs/8.0.0/firebase-app.js"></script>
<script defer src="https://www.gstatic.com/firebasejs/8.0.0/firebase-auth.js"></script>
<script defer src="https://www.gstatic.com/firebasejs/8.0.0/firebase-firestore.js"></script>
<script defer src="https://www.gstatic.com/firebasejs/8.0.0/firebase-messaging.js"></script>
<script defer src="{{ asset('etc/js/notification.js') }}"></script>
<script type="text/javascript" src="{{ asset('vendor/bootstrap-notify-3.1.3/bootstrap-notify.min.js') }}"></script>



<script>
    $(document).ready(function () {
        // openNav();


    });
    $("#menu-toggle").click(function (e) {
        e.preventDefault();
        $("#wrapper").toggleClass("toggled");
    });



</script>
{% block javascripts %}

{% endblock %}
{% for label, messages in app.flashes(['success','danger','warning']) %}
    {% for pesan in messages %}
        <script type="application/javascript">
            {#showToast('{{ pesan }}', '{{ label }}');#}
            alertify.notify('{{ pesan }}', '{{ label }}', 5, function () {
                console.log('dismissed');
            });
        </script>
    {% endfor %}
{% endfor %}
</body>
</html>